Guest

Cisco Security

Multivendor Vulnerability Alert

Cisco ACE 4710 and ACE30 Application Control Engine CLI Privilege Escalation Vulnerability

Severity
Alert ID:
40666
First Published:
2015 August 26 21:09 GMT
Last Updated:
2015 August 31 19:47 GMT
Version: 
2
CVE-2015-6265
CWE-264
CVSS Score:
Base 4.3, Temporal 3.9Click Icon to Copy Verbose Score
AV:L/AC:L/Au:S/C:P/I:P/A:P/E:POC/RL:U/RC:C
CVE-2015-6265
CWE-264